## librdf-doap-perl 0.010

=== debian/changelog ===
librdf-doap-perl (0.010-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#750181.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jun 2014 14:45:57 +0200
