=== debian/control ===
Source: librdf-doap-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libexporter-tiny-perl,
 libjson-perl,
 liblist-moreutils-perl,
 libmoosex-attributetags-perl,
 librdf-trine-perl,
 libtype-tiny-perl,
 libmatch-simple-perl,
 libmoose-perl (>= 2.0600),
 libtest-longstring-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-doap-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-doap-perl.git
Homepage: https://metacpan.org/release/RDF-DOAP

Package: librdf-doap-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: object-oriented interface for DOAP data
 RDF::DOAP provides classes to parse and build DOAP data.
 .
 DOAP (Description of a Project) is an RDF Schema and XML vocabulary to
 describe software projects, in particular free and open source
 software.
