## librdf-doap-perl 0.012

=== debian/changelog ===
librdf-doap-perl (0.012-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Don't import Types::Standard type constraints twice over.
    + Prevent gather_objects from returning non-references.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Fix use canonical URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Extend coverage for main upstream author to include current year.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Oct 2014 15:49:12 +0200
