=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-doap-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-doap-perl.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-doap-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-doap-perl.git
 Homepage: https://metacpan.org/release/RDF-DOAP
 
 Package: librdf-doap-perl
