=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/RDF-DOAP .*/RDF-DOAP-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/T/TO/TOBYINK/RDF-DOAP-([\d.]+)\.tar\.gz
