## librdf-doap-perl 0.100

=== debian/changelog ===
librdf-doap-perl (0.100-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Fix track only metacpan URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Modernize Vcs-* fields:
    + Use https (not git) protocol.
    + Use git (not cgit) in path.
    + Include .git suffix in path.
  * Declare that regular build targets does not require root access.
  * Declare compliance with Debian Policy 4.1.2.
  * Bump debhelper hint file to compatibility level 9.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Use License-Grant and License-Reference fields. Thanks to Ben Finney.
    + Extend coverage for myself.
    + Update source URLs.
    + Use Github issue tracker as preferred upstream contact.
    + Stop track no longer shipped file CONTRIBUTING.
    + Extend coverage for main upstream author(s).
  * Add lintian overrides regarding License-Reference.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Resolve archs in maintainer script (not during build).
    + Avoid dh-buildinfo to support building without (fake)root.
    + Stop build-depend on devscripts dh-buildinfo.
  * Update package relations:
    + (Build-)depend on recent perl: Needed to provide recent
      List::Util.
    + Stop (build-)depend on liblist-moreutils-perl.
    + Relax to (build-)depend unversioned on libmoose-perl.
    + Relax to stop build-depend (explicitly) on (recent perl or)
      libtest-simple-perl: Needed version satisfied by perl even in
      oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Dec 2017 11:34:34 +0100
