=== debian/control ===
Source: librdf-doap-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 debhelper,
 libexporter-tiny-perl,
 libjson-perl,
 libmoose-perl,
 libmoosex-attributetags-perl,
 librdf-trine-perl,
 libtype-tiny-perl,
 libmatch-simple-perl,
 perl (>= 5.25.1),
 libtest-longstring-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-doap-perl.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/librdf-doap-perl.git
Homepage: https://metacpan.org/release/RDF-DOAP
Rules-Requires-Root: no

Package: librdf-doap-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: object-oriented interface for DOAP data
 RDF::DOAP provides classes to parse and build DOAP data.
 .
 DOAP (Description of a Project) is an RDF Schema and XML vocabulary to
 describe software projects, in particular free and open source
 software.
