=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014, 2017, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::DOAP
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Avoid dh-buildinfo to support building without (fake)root
CDBS_BUILD_DEPENDS_rules_debhelper_buildinfo =

# Needed by upstream build and (always) at runtime
# * Recent perl needed for List::Util >= 1.45
perl-deps = exporter-tiny json moose moosex-attributetags
perl-deps += rdf-trine type-tiny match-simple
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, perl (>= 5.25.1)

# Needed by upstream testsuite
deps-test = libtest-longstring-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
