## librdf-doap-perl 0.104

=== debian/changelog ===
librdf-doap-perl (0.104-2) unstable; urgency=medium

  * avoid failing autopkgtest-pkg-perl voodoo;
    closes: bug#946771, thanks to gregor herrmann
  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 18:38:25 +0200

librdf-doap-perl (0.104-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * update watch file: rewrite usage comment
  * simplify rules
    stop build-depend on cdbs
  * use debhelper compatibility level 10
  * declare compliance with Debian Policy 4.4.1
  * mark test-only build-dependency as such
  * enable autopkgtest
  * copyright: update Source and Upstream-Contact URLs

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Dec 2019 06:20:23 +0100
