=== debian/control ===
Source: librdf-doap-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 libexporter-tiny-perl,
 libjson-perl,
 libmoose-perl,
 libmoosex-attributetags-perl,
 librdf-trine-perl,
 libtest-longstring-perl <!nocheck>,
 libtype-tiny-perl,
 libmatch-simple-perl,
# Recent perl needed for List::Util >= 1.45
 perl (>= 5.25.1),
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-doap-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-doap-perl
Homepage: https://metacpan.org/release/RDF-DOAP
Rules-Requires-Root: no

Package: librdf-doap-perl
Architecture: all
Depends:
 libexporter-tiny-perl,
 libjson-perl,
 libmatch-simple-perl,
 libmoose-perl,
 libmoosex-attributetags-perl,
 librdf-trine-perl,
 libtype-tiny-perl,
# Recent perl needed for List::Util >= 1.45
 perl (>= 5.25.1),
 ${misc:Depends},
 ${perl:Depends}
Description: object-oriented interface for DOAP data
 RDF::DOAP provides classes to parse and build DOAP data.
 .
 DOAP (Description of a Project) is an RDF Schema and XML vocabulary to
 describe software projects, in particular free and open source
 software.
