## librdf-doap-perl 0.105

=== debian/changelog ===
librdf-doap-perl (0.105-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + update coverage
    + use field Reference (note License-Reference)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Jul 2022 20:03:24 +0200

librdf-doap-perl (0.104-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Fix autopkgtests: skip syntax.t.
    This currently stumbles across some internals of a different module,
    RDF::Trine.
  * Update debian/upstream/metadata.
  * Drop version constraints already satisfied in oldstable.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2022 14:20:04 +0200
